I am going to establish the db connection so ERROR Could not find a version that satisfies the requirement db connect from versions none ERROR No matching distribution found for db connect

+1 vote
Oct 2, 2019 in Python by Priyanka
• 130 points
481 views
If you're not using Python3, trying installing Python3 and run your code with it. Also, if you're using MySQL database, use mysql connector. These solutions are generic. To get specific solution you need to provide more info

1 answer to this question.

0 votes

You can run this command pip install -U mysqlclient to install db_connect.

answered Apr 6, 2020 by anonymous

Related Questions In Python

0 votes
1 answer
+1 vote
5 answers
0 votes
0 answers

how to fix the ERROR: Could not find a version that satisfies the requirement engine

when I install engine or anyother module ...READ MORE

Jan 3 in Python by Muhammad Ali
• 120 points
125 views
0 votes
1 answer
0 votes
1 answer

Can’t import TensorFlow. Could not find a version that satisfies the requirement TensorFlow

Basically, a solution would be to install ...READ MORE

answered Oct 15, 2020 in Python by anonymous
• 65,870 points
2,139 views
+1 vote
1 answer
0 votes
1 answer
0 votes
1 answer

How to print a message or the error if a file is not found?

To print the message that file is not ...READ MORE

answered Jan 2, 2019 in Python by Omkar
• 69,090 points
230 views